<div class="list-group">
  <a class="list-group-item list-group-item-action active">
    {{tittle}}
  </a>
  <a (click)="selectedItem(item)" *ngFor="let item of items" class="list-group-item list-group-item-action">{{item.name}}</a>
  
</div>
